html, body{
    background-color: #141515 !important;
    color: #ccc !important;
    height: 100%;
    margin: 0;
    padding: 0;
}
.mainSlider{
    margin-bottom: 100px;
}
.app-cursor{
    cursor: pointer;
}
.planName{
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
    font-weight: 700;
    color: rgb(0,51,102) !important;
}
.planPrice{
    display: block;
    font-size: 30px;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
    color: chocolate;
}
.planDesc{
    height: 300px;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    color: #666 !important;
}
.divDevices img{
    padding: 30px 0;
    box-sizing: border-box;
}
.bg-card-cus{
    background-color: #d7ebff !important;
    margin: 10px 0;
}
.align-bottom-text {
    display: flex;
    align-items: flex-end;   /* Alinea verticalmente al final (bottom) */
    justify-content: flex-end; /* Alinea horizontalmente al final (right) */
    height: 100px;            /* Esencial para que la alineación vertical funcione */
    text-align: right;       /* Una opción de fallback si el contenido no es un solo item flex */
    padding: 15px;
    box-sizing: border-box;
}
.registerMessage{
    display: inline-block;
    padding: 20px 40px;
    background-color: rgba(20,21,21,.7);
    border-radius: 10px;
}
.bt-cstm{
    width: 100%;
    min-width: 200px;
    background-image: linear-gradient(to right, #ba80f4, #3a1879) !important;
    border: none !important;
    color: #fcfbfd;
    animation-name: elBoton;
    animation-duration: 4s;
}
.btn-100{
    width: 100%;
}
.bt-cust{
    min-width: 200px;
    background-image: linear-gradient(to right, #ba80f4, #3a1879) !important;
    border: none !important;
    color: #fcfbfd;
}
.lostPass a{
    color: #65c5ff;
}
.divLogin{
    margin-bottom: 15px;
}
@keyframes elBoton {
    from {background-image: linear-gradient(to right, #ba80f4, #3a1879);}
    to {background-image: linear-gradient(to right, #955fd5, #955fd5);}
}
.cont-padd{
    padding: 100px 0;
    box-sizing: border-box;
}
.container-header{
    position: fixed;
    z-index: 3;
    background-color: rgb(0,51,102);
    margin-bottom: 100px;
    border-bottom: 1px #2f53a8 solid;
}
.padDiv{
    padding: 80px;
    box-sizing: border-box;
    font-family: 'Roboto';
    color: #fff;
    font-weight: 700;
    font-size: 40px;
}
.padDev{
    padding: 30px;
    padding-bottom: 0;
    box-sizing: border-box;
}
.losBanners{
    padding-top: 55px;
    box-sizing: border-box;
}
.bot-pad, .img-pad{
    padding: 20px 0;
    box-sizing: border-box;
}
.bgSignUp{
    background-image: url('images/1920x1080_TVV-BLUR.png');
    background-repeat: repeat-y;
    background-size: 1800px;
}
.bgSignForm{
    padding: 200px 0;
    margin:0;

    top:0;
    bottom:0;
    left:0;

    width: 100%;
    height: 100%;
    background-color: rgba(20,21,21,.7);
}
.bgCheckOutForm{
    padding: 0;
    padding-top: 155px;
    box-sizing: border-box;
    margin:0;

    width: 100%;
}
.overlay{
    position: fixed;
    padding: 250px 0;
    margin:0;

    top:0;
    left:0;

    width: 100%;
    height: 100%;
    background-color: rgba(20,21,21,.7);
    z-index:0;
}
.formFrame{
    display: inline-block;
    width: 100%;
    max-width: 460px;
    padding: 60px;
    box-sizing: border-box;
    background: #000;
    border-radius: 5px;
    border: none;
    text-align: left;
    color: #fff;
}
h2 {
    font-size: 1.3em;
    font-weight: 700;
}
.descarga{
    height: 100%;
    margin-top: auto!important;
    margin-bottom: auto;
    text-align: center;
}
.pageFooter{
    background-color: #fff;
    color: rgb(0,51,102);
    padding: 10px 0;
    box-sizing: border-box;
    text-align: center;
    font-size: 12px;
}
.footer{
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
    font-weight: 300;
    font-size: 14px;
    color: #666 !important;
    text-align: right;
}
.footer :last-child{
    text-align: left;
}
.footer a{
    color: #666;
    text-decoration: underline;
}
.footer a:hover{
    color: rgb(0,51,102);
    text-decoration: underline;
}
.headlogo{
    width: 200px;
}
@media only screen and (min-width: 600px) {
    .descarga{
        height: 100%;
        margin-top: auto !important;
        margin-bottom: auto;
        text-align: right;
    }
    .headlogo{
        width: 170px;
    }
}
@media only screen and (min-width: 1900px) {
    .bgSignUp{
        background-image: url('images/1920x1080_TVV-BLUR.png');
        background-repeat: no-repeat;
        background-size: cover;
    }
}